:host {
  display: grid;
  grid-template-areas:
    'title published'
    'group publisher';
  grid-template-columns: 2fr auto;
  grid-template-rows: auto auto;
}

.base-item {
  display: flex;
  align-items: center;
  column-gap: 0.25rem;

  user-select: none;
}

.title {
  @extend .base-item;

  grid-area: title;

  font: var(--mat-sys-title-small);
}

.published {
  @extend .base-item;

  grid-area: published;
}

.publisher-group {
  @extend .base-item;

  grid-area: group;
}

.publisher {
  @extend .base-item;

  grid-area: publisher;
}
